@charset "utf-8";

.vrseparatorcflong {
	font-size: 10px !important;	
}

.vrrequiredfield {
	border-color: #BB1111 !important;
}

.vrrequiredfieldok {
	border-color: #11BB11 !important;
}

input, select {
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px;
	margin: 0 0 0 5px;
}
input[type^="submit"]{
	cursor: pointer;
	
}

#vrtscrollablediv {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.vrbookcontinuebuttoncont {
	display: inline-block;
	width: 100%;
}

#vrtcouterdiv {
	display: block;
	overflow-x:auto;
	overflow-y:hidden;
}

.vrtopacity{
	filter:alpha(opacity=40); /* IE */
    -moz-opacity:0.4; /* Mozilla */
    opacity: 0.4; /* CSS3 */
}

.vrtcouterdivborder{
	border: 1px solid #ccc;
}

#tcontainer{
	width: 98%;
	height: 500px;
	padding: 10px;
	background: #ffffff;
	margin-bottom: 5px;
	width: 1200px;
	overflow-x: auto;
    overflow-y: hidden;
}

#vrsearchform, .vrresultsummarydiv {
	color:#666;
}

.vrtable{
	background: #A1988D;
	width: 90px;
	height: 90px;
	border: 1px solid #B8B7B7;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: move;
	text-align: center;
	position: absolute;
}
.vrtamblinks {
	margin: 5px 0 0 0;
	text-align: center;
}
.vrtamblinks a {
	display: table !important;
	color: #f6f6f6;
	margin: 0 auto;
}
.vrtamblinks a:hover {
	color: #666;
}
/*.vrtable span {
	color:#fff;
	font-weight: bold;
	display: inline-block;
	margin: 25px 0 0;
}*/
.vrtable span {
	color:#333;
	background: #fff;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	padding: 3px 5px;
	font-weight: bold;
	display: inline-block;
	margin: 8px 0 0;
	box-shadow: 2px 2px 1px #666;
	-moz-box-shadow: 2px 2px 1px #666;
	-webkit-box-shadow: 2px 2px 1px #666;
	font-size: 11px;
}
.vrtoccurrency {
	background: #fff url(images/sharedtable.png) 4px center no-repeat;
	height: 18px;
	box-shadow: 2px 2px 1px #666;
	-moz-box-shadow: 2px 2px 1px #666;
	-webkit-box-shadow: 2px 2px 1px #666;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	position: absolute;
	bottom: 5px;
	left: 5px;
	text-align: left;
	padding: 4px 10px 0 24px;
	font-size: 11px;
}
.vrtcapacity {
    background: none repeat scroll 0 0 #fff;
    border-radius: 3px;
    bottom: 5px;
    box-shadow: 2px 2px 1px #666;
    color: #333;
    font-size: 11px;
    height: 11px;
    padding: 4px 10px 6px;
    position: absolute;
    left: 58px;
    text-align: left;
}
.vrformfieldset {
	border:1px solid #ccc;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 22px;
}
.vrformfieldset legend, .vrordertitlediv {
	font-size:29px;
}
.vrformfieldset label  {
	float:left;
}
.vrformfieldset .vrsearchinputdiv {
	padding: 13px 2px;
	border-bottom:1px dotted #ccc;
}
.vrformfieldset .vrsearchinputlabel, 
.vrordercomponentsdiv .vrorderinputdiv .vrorderlabel {
	font-size: 18px;
	min-width: 10%;
	display: inline-block;
	margin: 7px 15px 0 0;
}
.vrformfieldset .vrsearchinputdiv:last-of-type {
	border:0;
}
input.vrsearchsubmit, input.vrresultbookbutton, 
.vrresultfalsehintdiv a, .vrresultbookbuttonfind,
.vrresultbookbuttoncontinue, #vrconfcontinuebutton,
input.vrordersubmit {
	cursor: pointer;
	background:#993300;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	color:#fff;
	font-size:18px;
	padding: 10px 15px;
	border:0;
	float: right;
}
input.vrsearchsubmit:hover, input.vrresultbookbutton:hover, 
.vrresultfalsehintdiv a:hover, .vrresultbookbuttonfind:hover,
.vrresultbookbuttoncontinue:hover, #vrconfcontinuebutton:hover,
input.vrordersubmit:hover {
	background:#B33A00;
	border:0;
}
.vryourtablediv {
	margin: 15px 0 0 0;
}
.vryourtablediv {
	display: inline-block;
	width: 100%;
	text-align: center;
}
.vryourtablediv .vrresultbookbuttonfind {
	float: none;
}
.vrsearchentryselect, .vrsearchentryselectsmall, #vrchooseroomdiv, .vrmenufieldselectdiv {
	display: inline-block;
	border:1px solid #ddd !important;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	overflow: hidden;
	height: 34px;
}
.vrsearchentryselect, .vrmenufieldselectdiv {
	background: url(images/arrow.png) no-repeat 88% center;
}
.vrtkdatetimeselect {
	background: url(images/arrow.png) no-repeat 96% center;
}
.vrtkdatetimeselect select {
	margin: 9px 5px 9px 5px !important;

}
.vrsearchentryselectsmall {
	background: url(images/arrow.png) no-repeat 83% center;
	min-width: 55px;
}
.vrmenufieldselectdiv {
	background-color: #fff;
}
#vrchooseroomdiv {
	background: #fbfbfb url(images/arrow.png) no-repeat 92% center;
}
#vrchooseroomspan {
	display: inline-block;
	float: left;
	margin: 12px 12px 0 0;
}
#vrchooseroomdiv {
	min-width: 175px;
	margin: 0 0 10px 0;
}
.vrsearchentryselect select, .vrsearchentryselectsmall select, #vrchooseroomdiv select, .vrmenufieldselectdiv select,
.vrtkdatetimeselect select {
	margin: 7px 5px 5px;
	background: transparent;
	border:0;
	border-radius: 0px;
	width: 156%;
	padding: 0;
}
.vrsearchentryinput{
	display: inline-block;
}
.vrsearchentryinput input,
.vrtkdatetimeinput input {
	border:1px solid #ddd;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background: url(images/calendar.png) no-repeat 92% center;
	overflow: hidden;
	height: 28px;
	min-width: 80px;
	padding: 5px 7px;
	margin: 0;
}
.vrsearchoptgrouphour {
	padding: 5px;
}
.vrsearchentryselect optgroup {
	color: #666;
}
.vrsearchentryselect optgroup:before {
    content: attr(label);
    display: block;
    text-align: left;
    font-style: normal;
    border-bottom:1px dotted #ddd;
    padding: 0 0 3px;
    margin: 0 0 3px;
}
.vrstepbardiv {
	width: 100%;
	margin: 0 0 30px 0;
	display: inline-block;
}
.vrstepactive {
	padding-left: 48px;
	color: #666;
	background: url(images/stepactive.png) left center no-repeat;
}
.vrstep {
	color: #CCCCCC;
}
.vrstepactive, .vrstep {
	float: left;
	padding-right: 80px;
}
.vrstepbardiv div:last-child {
	padding-right: 0;
}
.vrstepactive span, .vrstep span {
	display: block;
}
.vrstepbardiv .vrsteptitle {
	font-size: 18px;
}
.vrstepbardiv .vrstepsubtitle {
	font-size: 14px;
}
.vrresultsummarydiv {
	display: inline-block;
	border:1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	width: 97%;
	margin: 0 0 30px 0;
}
#vrresform .vrresultsummarydiv {
	margin: 0 0 15px 0;
}
.vrresultsummarydiv .vrresultsuminnerdiv {
	border-bottom: 1px dotted #ddd;
	padding: 10px 0;
}
.vrresultsummarydiv .vrresultsuminnerdiv:last-of-type {
	border:0;
}
.vrresultsummarydiv .vrresultsumlabelspan {
	font-size:16px;
	display: inline-block;
	margin: 0 10px 0 0;
}
.vrresultsummarydiv .vrresultsumvaluespan {
	display: inline-block;
	font-size:18px;
}
.vrresultbookdiv {
	display: inline-block;
	width: 100%;
	font-size:16px;
	text-align: center;
	margin: 10px 0 25px;
	font-weight: bold;
}
.vrresultbookdiv span {
	display: inline-block;
	padding: 10px;
	border:1px solid #ddd;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.vrfault {
	color: #993300;
}
.vrsuccess {
	color:#006600;
}
.vrresulttruehintsdiv {
 	display: inline-block;
 	width: 100%;
 	margin: 10px 0 30px;
 }
.vrresultbookotherwisediv, .vrresultbooktrydiv {
	font-size: 18px;
}
.vrbookingouterdiv {
	margin: 10px 0 0 0; 
}
.vrbookingborderdiv {
	padding: 10px 10px 15px;
	border:1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.vrhintsouterdiv, .vrresultbookotherwisediv {
	text-align: center;
}
#vrbooktabselspan {
	font-size: 14px;
	border:2px solid #ccc;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 15px 30px 15px 35px;
	display: inline-block;
	background: #fff;
	position: relative;
}
#vrbooktabselspan:after {
	background: url(images/tableconfirm.png) left center no-repeat;
	content: "";
	position: absolute;
	width: 49px;
	height: 49px;
	left: -19px;
}
#vrchooseroomouterdiv {
	margin:20px 0 0 0;
}
.vrresulthintsdiv, .vrresultdisabledhintsdiv {
 	display: inline-block;
 	position: relative;
}
.vrresulthintsbutton, .vrresulthintsdisabledbutton, .vrcouponcodesubmit {
	border-radius: 4px;
 	-moz-border-radius: 4px;
 	-webkit-border-radius: 4px;
 	display: inline-block;
 	padding: 7px 16px;
 	text-decoration: none;
}
.vrresulthintsbutton, .vrresulthintsbutton:hover, .vrcouponcodesubmit, .vrcouponcodesubmit:hover {
 	background: #fff url(images/sf-hourbutton.png) repeat-x !important;
 	border:1px solid #999999!important;
 	color:#333!important;
}
.vrresulthintsbutton:hover {
	color:#666;
}
.vrresulthintsbutton:after, .vrresulthintsdisabledbutton:after {
    bottom: -21px;
    content: "";
    height: 30px;
    position: absolute;
    right: -12px;
    width: 30px;
}
.vrresulthintsbutton:after {
 	background: url("images/bulletactive.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.vrresulthintsdisabledbutton:after {
   background: url("images/bulletdisabled.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.vrresulthintsdisabledbutton {
 	background: #fff url(images/sf-hourbuttondsbl.png) repeat-x;
 	border:1px solid #E7E7E7;
 	color: #ACACAC;
}
.vrtable {
	box-shadow: 2px 2px 1px #666;
	-moz-box-shadow: 2px 2px 1px #666;
	-webkit-box-shadow: 2px 2px 1px #666;
}
.vrtselected {
	background-image: url(images/selected.png);
	background-position: 93% 91%;
	background-repeat: no-repeat;
}
.vrcouponcodediv {
	border:1px solid #ccc;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding: 10px 10px 10px 95px;
	background: #fff url(images/imgcoupon.png) 8px center no-repeat;
}
.vrcouponcodediv .vrheading3 {
	display: inline-block;
	margin:0;
	color:#006600;
	font-size:16px;
}
.vrcouponcodediv .vrcouponcodetext {
	margin: 0 0 0 5px;
}
.vrcouponcodediv .vrcouponcodetext, .vrcustomfields .vrinput,
.vrordercomponentsdiv .vrorderinput {
	border:2px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 6px 7px;
	color:#666;
	margin: 0 0 0 5px;
}
.vrcouponcodesubmit {
	cursor: pointer;
}
.vrcustomfields {
	margin: 0 0 15px 0;
}
.vrcustomfields tr {
	border:0;
	border-bottom:1px dotted #ccc;
}
.vrcustomfields tr td {
	padding: 3px 0;
}
.vrcustomfields tr td:first-child {
	min-width: 120px;
	color:#666666;
	font-size: 16px;
}
#vrpayform {
	margin:15px 0 0 10px;
}
#vrlegendsharedtablediv {
	background: url(images/sharedtableicon.png) left center no-repeat;
	padding:10px 0 10px 33px;
	display: inline-block;
	float: right;
}
.vrorderpagediv {
	color:#666;
}
.vrordercomponentsdiv {
	margin: 20px 0 0 0;
	display: inline-block;
	width: 100%;
}
.vrordercomponentsdiv .vrorderinputdiv {
	width: 100%;
	display: block;
	margin: 5px 0 12px;
}
.vrordercomponentsdiv .vrorderinputdiv .vrorderlabel {
	font-size: 18px;
	min-width: 18%;
	display: inline-block;
	margin: 0 15px 0 0;
	float: none;
}
.vrorderpagediv {
	margin: 15px 0 0 0;
}
.vrordercontentinfo {
	font-size: 16px;
	line-height: 1.5em;
}
.vrorderboxcontent {
	border:1px solid #ccc;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding: 45px 50px;
	position: relative;
	margin: 0 0 28px 0;
}
.vrorderboxcontent h3.vrorderheader {
	position: absolute;
	top: -14px;
	background: #993300;
	border:1px solid #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding: 3px 10px;
	color:#fff !important;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
}

.vrtdspecialday {
	background: #ff0000 !important;
}
.vrtkdatetimeinput, .vrtkdatetimeselect {
	background-color: #fff;
	border-radius: 3px;
	overflow: hidden;
}
#vrmenusondatediv {
	display: inline-block;
	width: 100%;
	margin: 20px 15px 15px 15px;
}
#vrmenusondatediv a {
	text-decoration: none;
}
#vrmenusondatediv .vrmenuouterbox {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border:1px solid #ccc;
	display: inline-block;
	min-width: 18%;
	max-width: 33%; 
	padding: 5px 0;
	background: url(images/menu_icon.png) 50% 45px no-repeat;
	margin:0 20px 0 0;
}
#vrmenusondatediv .vrmenuouterbox:last-child {
	margin: 0;
}
.vrmenuouterbox .vrmenuinnerbox span {
	display: block;
	padding: 0 18px;
}
.vrmenuouterbox .vrmenuinnerbox .vrmenunamespan {
	color: #990000;
	font-weight: bold;
	display: inline-block;
	font-size: 14px;
}
.vrmenuouterbox .vrmenuinnerbox .vrmenuwshiftspan {
	text-align: right;
	padding-top: 100px;
	color: #333;
	font-size: 13px;
	font-weight: bold;
}

.vrreservationstatusconfirmed, .vrreservationstatuspending, .vrreservationstatusremoved {
	text-transform: uppercase;
	font-weight: bold;
}
.vrreservationstatusconfirmed {
	color:#008000;
}
.vrreservationstatusremoved {
	color:#990000;
}
.vrreservationstatuspending {
	color:#FF7000;
}
#vrpreviewmenudiv {
	position: relative;
}
#vrpreviewactionspan {
	position: absolute;
	bottom: 0;
	right:0;
	left: 0;
	top:50%;
	margin:0 auto;
}
#vrpreviewactionspan a {
	width: 37px;
	height: 37px;
	display: inline-block;
}
#vrpreviewactionspan #vrsneakprevbutton {
	background: url(images/left-arrow.png) no-repeat;
}
#vrpreviewactionspan #vrsneaknextbutton {
	background: url(images/right-arrow.png) no-repeat;
	float: right;
}
#vrpreviewmenudiv {
	background-position: center top !important;
	background-repeat: no-repeat !important;
	width: 100% !important;
}
.vrmenusfieldsdiv {
	border:2px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	display: inline-block;
	width: 97%;
}
.vrmenusfieldsdiv div {
	float: left;
	display: inline-block;
}
.vrmenusfieldsdiv .vrmenufieldsubmit {
	background: none repeat scroll 0 0 #993300;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    padding: 8px 15px;
    text-align: center;
    margin: 0 0 0 10px;
}
.vrmenusfieldsdiv label {
	display: inline-block;
	margin:6px 10px 0 0;
	float: left;
}
.vrmenusfieldsdiv .hasDatepicker {
	background-image: url("images/calendar.png");
	background-repeat: no-repeat;
	background-position: 92% center;
	background-color: #fff;
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    height: 28px;
    min-width: 80px;
    overflow: hidden;
    padding: 5px 7px;
    margin-right: 15px; 
}
.vrmenusfieldsdiv .vrmenufieldsubmit {}
.vrmenusfieldsdiv .vrselectshifts {
	
}
.vrmenusfieldsdiv input {

}
body.contentpane {
	padding: 0;
	margin: 0;
}
.vrsearchmenupreviewbutton {
	background:#444;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:#fff;
	padding: 10px 15px;

}
#vrroomdescriptionactiondiv{
	margin-bottom: 10px;
}

#vrroomdescriptionactiondiv a, #vrroomdescriptionactiondiv a:hover {
	color: #fff;
	background:#666;
	padding: 3px 6px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border:1px solid #777;
	cursor: pointer;
}
#vrparserpreviewtop, #vrparserpreviewbody, #vrparserpreviewbottom {
	margin: 0 auto;
}
.vrtkitemsdiv {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border:1px solid #ccc;
	padding: 20px;
}
.vrtkitemsofmenudiv {
	margin: 0 0 20px 0;
}
.vrtkitemsdiv .vrtkmenuheader .vrtkmenutitlediv {
	font-size: 30px;
	color: #9B3705;
	border-bottom:1px dotted #ccc;
	padding: 0 0 10px 0;
}
.vrtkitemsdiv .vrtkmenuheader .vrtkmenudescdiv {
	margin: -10px 0 0 0;
}
.vrtkitemsdiv .vrtksingleitemdiv {
	border-bottom:1px dotted #ccc;
	padding: 10px 0 10px 0;
	margin: 0 0 5px 0;
	display: inline-block;
	width: 100%;
}
.vrtkitemsdiv .vrtksingleitemdiv:last-of-type {
	border:0;
}
.vrtkitemsdiv .vrtkitemleftdiv {
	width: 65%;
	float: left;
}
.vrtkitemsdiv .vrtkitemvardiv {
	width: 35%;
	float: left;
}
.vrtkitemsdiv .vrtkitemimagediv {
	float: left;
	border: 1px solid #CCCCCC;
	padding: 1px;
	margin: 0 5px 5px 0;
}
.vrtkitemsdiv .vrtkiteminfodiv span {
	display: block;
	padding: 0 15px 0 0;
}
.vrtkitemsdiv .vrtkiteminfodiv .vrtkitemnamespan {
	font-size: 16px;
	font-weight: bold;
}
.vrtkitemsdiv .vrtksinglevar {
	width: 100%;
	padding: 9px 0 8px;
	border-bottom:1px dotted #CCCCCC;
	position: relative;
}
.vrtkitemsdiv .vrtksinglevar:last-of-type {
	border: 0;
}
.vrtkitemsdiv .vrtksinglevar span {
	display: inline-block;
}
.vrtkitemsdiv .vrtksinglevar .vrtkvarfloatrdiv {
	display: inline-block;
	position: absolute;
	right: 0;
}
.vrtkitemsdiv .vrtksinglevar .vrtkvarnamespan {
	font-size: 14px;
	padding: 5px 0 0 0;
	font-weight: bold;
	max-width: 52%;
}
.vrtkitemsdiv .vrtksinglevar .vrtkvarpricespan {
	font-size: 21px;
	font-weight: bold;
}
.vrtkitemsdiv .vrtksinglevar .vrtkvaraddbuttondiv {
 	display: inline-block;
}
.vrtkitemsdiv .vrtksinglevar .vrtkvaraddbuttondiv .vrtkvaraddbutton {
	background: url(images/plus.png) no-repeat;
	width: 30px;
	height: 29px;
	border:0;
	cursor: pointer;
}
.vrtkgotopaydiv {
	text-align: right;
}
.vrtkgotopaydiv .vrtkgotopaybutton {
	background: #993300;
	color: #fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-size: 18px;
	border:0;
	padding: 10px 15px;
	margin: 10px 0 0 0;
	cursor: pointer;
}
.vrtkgotopaydiv .vrtkgotopaybutton:hover {
	background: #b33a00;
}
.vrtkselectmenudiv {
	margin: 0 0 10px 0;
}
.vrtkconfcartoneitemrow {
	padding: 8px 0;
	border-bottom:1px dotted #ccc;
	width: 100%;
	display: inline-block;
}
.vrtkconfcartoneitemrow .vrtkconfcartleftrow {
	width: 60%;
	float: left;
}
.vrtkconfcartoneitemrow .vrtkconfcartleftrow span {
	display: block;
}
.vrtkconfcartoneitemrow .vrtkconfcartleftrow .vrtkconfcartenamespan {
	font-weight: bold;
	line-height: 1.3em;
}
.vrtkconfcartoneitemrow .vrtkconfcartleftrow .vrtkconfcartonamespan {
	font-size: 11px;
	line-height:1em;
	padding: 1px 0 0 10px;
}
.vrtkconfcartoneitemrow .vrtkconfcartrightrow {
	float: right;
}
.vrtkconfcartoneitemrow .vrtkconfcartrightrow .vrtkconfcartpricespan {
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.vrtkconfcartoneitemrow .vrtkconfcartrightrow span {
	display: inline-block;
	float: left;
	padding-top:6px;
}

.vrtkconfcartoneitemrow .vrtkconfcartrightrow span.vrtkconfcartremovespan {
	padding: 5px 0 0 8px;
	float: right;
}
.vrtkconfcartoneitemrow .vrtkconfcartrightrow .vrtkconfcartremovespan a {
	background: url(images/minus20.png) no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
}
.vrtkconfcartdiscountoutdiv {
	color: #993300;
}
.vrtkconfcartpriceoutdiv #vrtkconfcartprice, .vrtkconfcartdiscountoutdiv #vrtkconfcartdiscount, .vrtkconfcartserviceoutdiv #vrtkconfcartservice {
	float: right;
}
.vrtkconfcartdiscountoutdiv {
	padding: 5px 0;
	text-align: right;
}
.vrtkconfcartdiscountoutdiv span {
	padding: 0 7px 0 0;
}
.vrtkconfcartpriceoutdiv {
	font-weight: bold;
	font-size: 22px;
	text-align: right;
	margin: 7px 0 0 0;
}
.vrtkconfcartpriceoutdiv #vrtkconfcartprice {
	font-weight: bold;
	padding: 0 0 0 7px;
}
.vrtkconfcartserviceoutdiv {
	padding: 5px 0;
	text-align: right;
}
.vrtkconfcartserviceoutdiv span {
	padding: 0 7px 0 0;
}
.vrtkaddmoreitemsdiv {
	width: 100%;
	display: inline-block;
	padding: 3px 0;
	margin: 6px 0 0 0;
}
.vrtkaddmoreitemsdiv {
	margin:-19px 0 20px;
}
.vrtkaddmoreitemslink {
	background: #cc9900;
	border:1px solid #C19200;
	color: #fff;
	padding: 5px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.vrtkaddmoreitemslink:hover {
	background: #C19200;
	color: #fff;
}
.vrtkdeliveryservicediv {
	display: inline-block;
	margin: 10px 0 0 0;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border:1px solid #ccc;
	background:#fff;
	padding: 10px;
}
.vrtkdeliveryservicediv .vrtkdeliverytitlediv {
	color: #993300;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}
.vrtkdatetimediv {
	margin: 15px 0 0 0;
}
.vrtkdatetimediv fieldset {
	padding: 0;
}
.vrtkdatetimediv legend {
	font-size: 16px;
	color: #993300;
	margin: 0 0 5px 0;
}
.vrtkdatetimediv .vrtkdatetimeinputdiv {
	float: left;
	margin: 0 10px 0 0;
}
.vrtkdatetimediv .vrtkdatetimeinputdiv input, 
.vrtkdatetimediv .vrtkdatetimeinputdiv select {
	margin: 0;
}
#vrpaymentsdiv {
	border:2px solid #CCCCCC;
	padding: 15px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	display: inline-block;
}
#vrpaymentsdiv p {
	font-size: 16px;
	color: #993300;
	margin: 0 0 5px 0;
}
.vrtkdatetimeerrmessdiv {
	width: 100%;
	float: none;
	color: #ff0000;
	font-size: 16px;
	text-align: center;
	display: inline-block;
	margin: 15px 0 0 0;

}

.vrloginradiobox {
	background: #f6f6f6;
	border:1px solid #ddd;
	padding: 10px;
	border-radius: 5px;
	margin: 0 0 10px 0;
}
.vrloginradiospan {
	margin: 0 10px 0 0;
}
.vrloginfieldsdiv .vrloginspanlabel {
	min-width: 10%;
	display: inline-block;
}
.vrloginfield {
	margin: 10px 0 0 0;
}
.vrordererrordiv {
	margin: 5px 0;
	font-size: 14px;
	color:#D90000;
}
.vrmenuslistcont {
	margin: 15px 0 0 0;
	width: 100%;
	display: inline-block;
}
.vrmenuslistcont .vrmenublock {
	width: 32%;
	margin: 4px;
	float: left;
	display: inline-block;
	border-radius: 5px;
	background:#f6f6f6;
	border: 2px solid #ccc;
}
.vrmenuslistcont .vrmenublock .vrmenublock-menu {
	padding: 8px;
}
.vrmenuslistcont .vrmenublock .vrmenublockimage img {
	width: 100%;
}
.vrmenuslistcont .vrmenublock .vrmenublockname {
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0 0 0;
}
.vrmenuslistcont .vrmenublock .vrmenublockdesc p {
	margin: 3px 0;
	padding: 0;
}
.vrmenuslistcont .vrmenublock .vrmenublockshifts {
	float: right;
	background: url(images/work_shift-ico.png) 5px center no-repeat;
	border-radius: 3px;
	font-size: 11px; 
	padding: 4px 4px 4px 25px;
	margin: 5px 0 4px 0;
}
.vrmenuslistcont .vrmenublock .vrmenublockworkshname {
	background: #ddd;
	border:1px solid #ccc;
	padding: 3px;
	margin: 0 3px 0 0;
	position: relative;
	cursor: pointer;
	transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
}
.vrmenuslistcont .vrmenublock .vrmenublockworksh:last-child .vrmenublockworkshname {
	margin: 0;
}
.vrmenuslistcont .vrmenublock .vrmenublockworksh .vrmenublockworkhighlight {
	background: #555;
	color: #fff;
	border:1px solid #444;
	transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
}
.vrmenuslistcont .vrmenublock .vrmenublockworksh {
	position: relative;
}
.vrmenuslistcont .vrmenublock .vrmenublockworkshtime {
	opacity: 0;
	left: -40px;
    position: absolute;
    top: -30px;
    background: #555;
    color:#fff;
    border-radius: 4px;
    min-width: 150px;
    text-align: center;
    transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s; 
}
.vrmenuslistcont .vrmenublock .vrmenublockworkexploded {
	opacity: 1;
	    transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -webkit-transition: all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
}
.vrmenuslistcont .vrmenublock .vrmenublockdesc {
	min-height: 104px;
}
.vrmenu-detailshead {
    display: inline-block;
    padding: 22px 28px;
}
.vrmenu-detailshead h3 {
	background: #CCAD92;
    font-size: 25px;
    margin: 0 0 10px;
    padding: 17px 0 17px 10px;
    position: relative;
    text-align: center;
    color: #fff;
}
.vrmenu-detailshead > h3:after {
    border-top: 2px dashed #fff;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 100%;
}
.vrmenu-detailshead > h3:before {
    border-top: 2px dashed #fff;
    bottom: 2px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
}
.vrmenu-detailshead .vrmenu-detailsheadsub {
	width: 100%;
	display: inline-block;
}
.vrmenu-detailsheadsub .vrmenu-detailsheadsubimage,
.vrmenu-detailssectionsubimage {
	float: left;
	display: inline-block;
	max-width: 20%;
}
.vrmenu-detailsheadsub .vrmenu-detailsheadsubimage img,
.vrmenu-detailssectionsubimage img {
	width: 100%;
	border-radius: 10px;
	border:2px solid #eee;
	padding: 2px;
}
.vrmenu-detailsheadsub .vrmenu-detailsheadsubdesc,
.vrmenu-detailssectionsub .vrmenu-detailssectionsubdesc {
	float: left;
	display: inline-block;
	width: 77%;
	padding: 0 0 0 20px;
}
.vrmenu-detailslist {
	padding: 0 26px;
	margin: 20px 0 0;
}
.vrmenu-detailssection > h3 {
	background: none repeat scroll 0 0 #eee;
    font-size: 22px;
    margin: 0;
    padding: 17px 0 17px 10px;
    position: relative;
    color: #444;
}
.vrmenu-detailssection > h3:after {
    border-top: 2px dashed #fff;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 100%;
}
.vrmenu-detailssection > h3:before {
    border-top: 2px dashed #fff;
    bottom: 2px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 100%;
}
.vrmenu-detailssection {
	margin: 35px 0 0 0;
}
.vrmenu-detailssectionsub {
	width: 100%;
	display: inline-block;
	margin: 0 0 10px 0;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 10px;
    width: 97.8%;
    background: #eee;
}
.vrmenu-detailsprodlist {
	border:1px solid #ddd;
}
.vrmenu-detailsprod {
	display: inline-block;
	width: 100%;
}
.vrmenu-detailsprodsub {
	padding: 0 0 0 10px;
    width: 99%;
	display: inline-block;
}
.vrmenu-detailsprodsub .vrmenu-detailsprodsubleft {
	float: left;
	width: 80%;
	display: inline-block;
}
.vrmenu-detailsprodsub .vrmenu-detailsprodsubleft .vrmenu-detailsprodsubimage {
	width: 20%;
	float: left;
	display: inline-block;
}
.vrmenu-detailsprod h3{
	font-size: 15px;
	color: #444;
	padding:0;
	margin: 0;
}
.vrmenu-detailsprodsub .vrmenu-detailsprodsubleft .vrmenu-detailsprodsubimage a {
	display: inline-block;
}
.vrmenu-detailsprodsub .vrmenu-detailsprodsubleft .vrmenu-detailsprodsubimage img {
	border-radius: 4px;
	padding: 2px;
	width: 100%;
	border:1px solid #ddd;
}
.vrmenu-detailsprodsub .vrmenu-detailsprodsubleft .vr-menudetailsprodsubnamedesc {
	width: 77%;
	float: left;
	display: inline-block;
	padding: 0 0 0 20px;
}
.vrmenu-detailsprodsub .vrmenu-detailsprodsubright {
	min-width: 20%;
	float: right;
}
.vrmenu-detailsprodlist > div {
	background: #fff;
}
.vrmenu-detailsprodlist > div:nth-child(2n+1) {
	background: #fbfbfb;
}
.vrmenu-detailsprod {
	padding: 10px 0;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.vrmenu-detailsprodsubprice {
    display: inline-block;
    padding: 3px;
    margin: 34px 19px 0 0;
    float: right;
}
.vrmenu-detailsprodsubpricesp {
    display: inline-block;
    font-size: 18px;
    padding: 6px 15px;
}
.vrsearchmenutitle {
	text-align: center;
	font-size: 18px;
	margin: 15px 0;
	color: #444;
}
.vrsearchmenulist {
	display: inline-block;
	width: 100%;
}
.vrsearchmenudetails {
	margin: 3px;
    width: 24%;
	float: left;
	display: inline-block;
	border:1px solid #ddd;
}
.vrsearchmenuinnerdetails {
	padding: 10px;
}
.vrsearchmenuimage img {
	width: 100%;
}
.vrsearchmenuname {
	font-size: 16px;
}
.vrsearchmenufootleft {
	background: url(images/people_ico.png) left 3px no-repeat;
	padding: 0 0 0 20px;
	display: inline-block;
}
.vrsearchmenufoot {
	margin: 5px 0 0 0;
}
.vrsearchmenufootright {
	float: right;
	display: inline-block;
}
.vrsearchmenufootright .vrsearchmenuaddlink {
	display: inline-block;
	background: url(images/plus_ico.png) top left no-repeat;
	width: 20px;
	height: 20px;
}
.vrsearchmenufootright > a {
	width: 20px;
	height: 20px;
	display: inline-block;
}
.vrsearchmenufootright .vrsearchmenuaddlink {
	background: url(images/plus_ico.png) top left no-repeat;
}
.vrsearchmenufootright .vrsearchmenudellink {
	background: url(images/less_ico.png) top left no-repeat;
}
.vrsearchmenufootright .vrsearchlinkdisabled {
	opacity: 0.5;
	cursor: default;
}
.vrsearchmenucont {
	margin:15px 0 0 0;
}
.vryourmenusdiv {
	margin: 20px 0 10px;
	font-size: 16px;
	text-align: center;
}
.vryourmenusdiv > span {
	border:1px solid #ccc;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 5px;
}
.vryourmenusdiv > .vrbookmenunopeople {
	border:1px solid #990000;
}
.vryourmenusdiv > .vrbookmenuokpeople {
	border:1px solid #008C00;
}
.vrmenu-sectionsbar{
	border-bottom: 2px solid #eee;
    border-top: 2px solid #eee;
    display: table;
    margin: 0 auto;
    padding: 10px 20px;
    text-align: center;
    font-size: 16px;
}
.vrmenu-sectionsbar > span {
	border-right: 1px solid #ddd;
    display: inline-block;
    padding: 0 10px;
}
.vrmenu-sectionsbar > span:last-child {
	border: 0;
}
.vrmenu-sectionlight {
	color: #222;
}
.vrmenu-backdiv a {
    background: url(images/menu_fork_ico.png) no-repeat scroll 7px center #CCAD92;
    color: #fff;
    padding: 10px 10px 10px 30px;
    border-radius: 5px;
    margin: 0 0 0 28px;
    border:1px solid #A89079;
}
#vrbooknoselspan {
	padding: 10px 20px;
	font-size: 14px;
	border:1px solid #990000;
	border-radius: 5px;
}
.vrreservationstatuscancelled {
	font-weight: bold;
	color: #f01b17;
	text-transform: uppercase;
}
.vrordercancbutton {
	background: #eee;
	color: #666;
	font-weight: bold;
	font-size: 12px;
	border:1px solid #ddd;
	cursor: pointer;
}
#vrmapinputsdiv #vrselectedroomdiv {
	margin: 0 0 10px 0;
}
#vrsearchinputdiv > div {
	margin: 4px 8px 4px 0;
	float: left;
	display: inline-block;
}
.vrfront-manage-actionsdiv {
	display: inline-block;
	width: 100%;
	margin: 10px 0 20px 0;
}
.vrfront-manage-actionsdiv >  div {
	float: left;
	display: inline-block;
}
.vrfront-manage-actionsdiv >  div input {
	background: #F0F0EA;
	color:1px solid #ddd;
	cursor: pointer;
	padding: 7px 10px;
	font-size: 16px;
}

/* reservations code dialog */

.vrrescodedialog {
	position: absolute;
	background: #fff;
	border-radius: 5px;
	border:2px solid #ddd;
	padding: 0;
	width: 200px;
	box-shadow: 0 0 2px #ddd;
	height: 100%;
	overflow: hidden;
	overflow-y: auto;
	right: 0;
	top: 0;
}
.vrrescodeheaderdialog {
	margin: 10px 0 0 0;
}
.vrrescodedialog .vrrescodeblockimage img {
	width: 20px;
	margin:0 5px 0 0;
}
.vrrescodeblock {
	width: 100%;
	display: inline-block;
	font-size: 12px;
	padding: 5px 0 5px 5px;
	border-bottom:1px dotted #ddd;
	cursor: pointer;
}
.vrrescodeblock:hover, .vrcodeblockselected {
	background: #f6f6f6;
}
.vrrescodeblock > div {
	float: left;
}
#vrselectedroomdiv {
	width: 100%;
	display: inline-block;
}
#vrmapinputsdiv {
	margin: 0 0 10px 0;
}
#vrselectedroomdiv > div {
	float: left;
	display: inline-block;
	margin: 0 4px 0 0;
}
#vrselectedroomdiv .vroversight-room-link {
	display: inline-block;
	font-size: 16px;
	background:#eee;
	border:1px solid #ddd;
	padding: 5px 10px; 
	border-radius: 4px;
}
.vroversight-room-selected {
	border-radius: 4px;
	border:1px solid #660000;
}
#vrsearchinputdiv input,
#vrsearchinputdiv select {
	padding: 9px 5px;
	-webkit-appearance: none
}
#vrsubmitfinddiv input {
	padding: 6px 21px;
	font-size: 16px;
	font-weight: bold;
	background: #F0F0F0;
}
#vrsearchinputdiv {
	margin: 0 20px 0 0;
	float: left;
}
.vroversight-notime-warning {
	border-radius: 4px;
	font-size: 14px;
	text-align: center;
	border:2px solid #D93600;
	padding: 10px;
	margin: 0;
	display: inline-block;
}
.vrtrescode {
	position: absolute;
	top:0;
	right: 0;
}
.vrtrescode .vrtrescodelabel {
	margin: 0;
}
.vrtrescode img {
	width: 30px;
	height: auto;
}
.vrrescodeheaderinfodialog {
	background: #f2f2f2;
	margin: 0 0 15px 0;
}
.vrrescodeheaderdialog .vrrescodeheadertable {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	margin: 0 0 8px 0;
}
.vrrescodeheaderdialog .vrrescodeheadertop {
	display: inline-block;
	width: 100%;
}
.vrrescodeheaderdialog .vrrescodeheaderback {
	background: url(images/arrow-left.png) 5px center no-repeat;
	padding: 0 0 0 20px;
	margin: 0 0 5px 0;
	color: #0085B2;
	cursor: pointer;
	float: left;
}
.vrrescodeheaderdialog .vrrescodeheadertime {
	float: right;
	font-size: 12px;
	margin: 0 5px 0 0;
}
.vrrescodeheaderinfodialog > div {
	border-bottom:1px dotted #ddd;
	padding: 4px 5px;
	min-height: 20px;
}
.vrrescodeheaderinfodialog > .vrrescodeheaderinfoname {
	font-size: 14px;
	font-weight: bold;
}
.vrrescodeheaderinfodialog > .vrrescodeheaderinfophone {
	background: url(images/phone_ico.png) 5px center no-repeat;
	padding: 4px 0 4px 22px;
}
.vrrescodeheaderinfodialog > .vrrescodeheaderinfomail {
	background: url(images/email_ico.png) 5px center no-repeat;
	padding: 4px 0 4px 22px;
}
.vrrescodeheaderinfodialog > div:last-child {
	border: 0;
}
.vreditres-row-block {
	display: inline-block;
	width: 100%;
	margin: 5px 0;
	padding: 3px 0 10px;
	border-bottom:1px dotted #ddd;
}
.vreditres-row-block:last-child {
	border:0;
}
.vreditres-row-block span {
	float: left;
	display: inline-block;
	margin: 5px 20px 0 0;
}
.vreditres-row-block .vreditres-row-code {
	margin: 0px 8px 0 0;
}
.vreditres-row-block .vreditres-row-code img {
	width: 25px;
	height: auto;
}
.vroversight-current-details {
	width: 100%;
	display: inline-block;
	margin: 10px 0 0 0;
}
.vroversight-current-details > span {
	display: inline-block;
	padding: 5px 5px 5px 26px;
	margin: 5px 10px 5px 0;
	font-size: 12px;
}
.vroversight-nowlink-div {
	display: inline-block;
}
.vroversight-nowlink-div a {
	display: inline-block;
	background: none repeat scroll 0 0 #017497;
    font-size: 15px;
    padding: 3px 21px 4px;
    color: #fff;
    border-radius: 3px;
}
.vroversight-current-details .vroversight-current-date {
	background: #eee url(images/calendar2.png) 5px center no-repeat;
}
.vroversight-current-time {
	background: #eee url(images/work_shift-ico.png) 5px center no-repeat;
}
.vroversight-current-people {
	background: #eee url(images/people_ico.png) 5px center no-repeat;
}
.vrrescodeheaderspacerdialog .vrrescode-time-line {
	padding: 2px 0 2px 21px;
	font-size: 11px;
	display: inline-block;
	background: url(images/work_shift-ico_small.png) 5px center no-repeat;
	color: #f0863c;
}
.vroversight-reservations-block {
	display: inline-block;
	width: 97%;
	margin: 15px 0 0 0;
	border:1px solid #ddd;
	padding: 15px;
}
.vroversight-reservations-head {
	border-radius: 8px;
	border:1px solid #ddd;
	display: inline-block;
	margin: 0;
}
.vroversight-reservations-head .vroversight-reservations-tab {
	border-right: 1px solid #ddd;
	padding: 8px 10px;
	cursor: pointer;
	display: inline-block;
	float: left;
}
.vroversight-reservations-head .vroversight-selected-tab {
	background: #f6f6f6;
	box-shadow: 0 0 2px #eee inset;
}
.vroversight-reservations-head .vroversight-selected-tab:first-child {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.vroversight-reservations-head .vroversight-reservations-tab:last-child {
	border: 0;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.vroversight-reservations-content {
	padding: 8px 0;
	margin:10px 0 0 0;
}
.vroversight-reservations-titleshead {
	width: 100%;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px 0;
}
.vroversight-reservations-titleshead > span {
	float:left;
	display: inline-block;
	margin: 0 5px;
	width: 15%;
	text-align: center;
}
.vroversight-reservation-row {
	display: inline-block;
	width: 100%;
	margin: 3px 0;
}
.vroversight-reservation-row > span {
	float: left;
	display: inline-block;
	margin: 4px 5px;
	width: 15%;
	text-align: center;
}
.vroversight-resrow-status img {
	width: 25px;
	cursor: pointer;
	height: auto;
}
.vroversight-resrow-table, .vroversight-resrow-people, .vroversight-resrow-status {
	text-align: center;
}
.vroversight-expandlink {
	width: 14px;
	height: 14px;
	display: inline-block;
	background: url(images/fullscreen_icon.png) left center no-repeat;
}
.vrrescodeheadertimelabel {
	display: inline-block;
	margin: 0 5px 0 0;
}


